5.1.4.7.4. Check Selection in List Components
Prev | 5.1.4.7. Check Selection | Next

#### 5.1.4.7.4. Check Selection in List Components

Check Selection of Entry by Index

- Use this action to test whether an item in a list is currently selected.

- The item you want to test is given using its index.

- Parameters:

  - Index

  - Selected

  - Timeout in Millisecs

Check Selection of Entry by Value

- Use this action to test whether an item in a list is currently selected.

- The item you want to test is given using its value (name).

- Parameters:

  - Text

  - Operator

  - Selected

  - Timeout in Millisecs